.normal_dots.is-active{
    background: #160038 !important;
    border: 1px solid #160038 !important;
}
.normal_dots{
    border: 1px solid #160038 !important;
}
.splide__arrow{
    background: #ffffff26 !important;
    opacity: 1 !important;
  }
  .splides__arrow{
    background: #ffffff26 !important;
    opacity: 1 !important;
  }

  .splide__pagination{
    bottom: -3rem !important; 
}
@media (max-width: 576px) {
  .splide__pagination {
      bottom: -2rem !important;
  }
}

@media (max-width: 1279px) {
  .splide__arrow--prev {
    left: 0em !important;
  }
}

@media (max-width: 1279px) {
  .splide__arrow--next {
    right: 0em !important;
  }
}



.splide__arrow{
  width: 5em !important;
}


.line-clamp {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3; /* Adjust this number based on how many lines should be displayed */
  text-overflow: ellipsis;
}
.line-clamps {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2; /* Adjust this number based on how many lines should be displayed */
  text-overflow: ellipsis;
} 

.one_line-clamp {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1; /* Adjust this number based on how many lines should be displayed */
  text-overflow: ellipsis;
}

.four_line-clamp {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 4; /* Adjust this number based on how many lines should be displayed */
  text-overflow: ellipsis;
}

@media (min-width:320px) and (max-width: 1023px) {
  .four_line-clamp {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 4; /* Adjust this number based on how many lines should be displayed */
    text-overflow: ellipsis;
    font-size: 1.02rem !important;
  }
}

.showmore{
  color:#f68d8c;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: end;
  position: relative;
  width: fit-content !important;
}

.star {
  position: fixed;
  pointer-events: none;
  animation: fall 10s ease-out forwards;
}

.star:before, .star:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '\2726';
  font-size: 20px;
}

.star:before {
  color: transparent;
  text-shadow: 0 0 3px #041e38;
}

.star:after {
  background: linear-gradient(to right, #25298F, #d6d8ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Falling animation */
@keyframes fall {
  to {
      transform: translateY(200px); /* Adjust the value to control how far the stars fall */
      opacity: 0; /* Gradually fade out the stars */
  }
}



@media (min-width:1280px) and (max-width: 1920px) {
  .justify_end{
    display: flex;
    justify-content:end !important;
  }
}

.terms ul, .policy ul, .refund ul{
  list-style: disc !important;
}
.justify-end-self {
  margin-left: auto;
}
